parrot-interface (7.1.2) echo; urgency=medium

  * Install ee into the proper folder
  * make ara-icon-theme default for mate

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 23:54:57 +0100

parrot-interface (7.1.1) echo; urgency=medium

  * Fix empty firefox distribution.ini
  * Add maia-icon-theme to mate

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 18:37:09 +0100

parrot-interface (7.1.0) echo; urgency=medium

  * Bump firefox profiles version to 7.1
  * Include missing easter egg files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:22:51 +0100

parrot-interface (7.0.3) echo; urgency=medium

  * Include missing ee files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Dec 2025 16:58:36 +0100

parrot-interface (7.0.2) echo; urgency=medium

  * Drop unused dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 04 Dec 2025 08:56:38 +0100

parrot-interface (7.0.1) echo; urgency=medium

  * Merge with 6.4.1 branch.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Nov 2025 02:44:29 +0100

parrot-interface (7.0.0) echo; urgency=medium

  * Drop xorg dependency (let the DEs take care of it).
  * Update firefox profile version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Oct 2025 11:31:31 +0100

parrot-interface (6.4.0) lory; urgency=medium

  * Update version mentioned in firefox configuration.
  * Review desktop metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:42:50 +0200

parrot-interface (6.2.3) lory-updates; urgency=medium

  * Revert to firefox-esr.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 15:03:11 +0200

parrot-interface (6.2.2) lory-updates; urgency=medium

  * Make parrot-firefox-profiles replace firefox configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Sep 2024 15:13:27 +0200

parrot-interface (6.2.1) lory; urgency=medium

  * Use update-alternatives to provide /usr/bin/firefox

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:24:51 +0200

parrot-interface (6.2.0) lory; urgency=medium

  * Use firefox instead of firefox-esr.
  * Update firefox configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 17:55:53 +0200

parrot-interface (6.1.3) lory-updates; urgency=medium

  * Update browser extensions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 04 Jun 2024 04:29:43 +0200

parrot-interface (6.1.2) lory-updates; urgency=medium

  * Typo in debian/control.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:13:29 +0200

parrot-interface (6.1.1) lory-updates; urgency=medium

  * Update all gnome dependencies.
  * Move opensnitch to suggests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:10:35 +0200

parrot-interface (6.1) lory; urgency=medium

  * remove broken gnome dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 29 Apr 2024 19:27:52 +0200

parrot-interface (6.0.4) lory-updates; urgency=medium

  * Include rar and unrar.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Apr 2024 15:21:10 +0200

parrot-interface (6.0.3) lory-updates; urgency=medium

  * Include pipewire-libcamera.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Feb 2024 16:58:39 +0100

parrot-interface (6.0.2) lory-updates; urgency=medium

  * Use pipewire by default.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 04:48:41 +0100

parrot-interface (6.0.1) lory-updates; urgency=medium

  * Replace xserver-xorg-input-multitouch with mtrack.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 04:38:53 +0100

parrot-interface (6.0) lory; urgency=medium

  * Update browser landing page.
  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 15:45:37 +0100

parrot-interface (5.1.10) parrot-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:37:53 +0200

parrot-interface (5.1.9) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add a fix fox google font

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:37:52 +0200

parrot-interface (5.1.8) parrot-updates; urgency=medium

  * Resolve conflict with older package versions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Oct 2022 14:16:55 +0200

parrot-interface (5.1.7) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Fix missing ; in code
  * Update title bar preference for firefox 102.3.0
  * Remove old option that's not used anymore
  * add s3cur3th1ssh1t blog to bookmark
  * Ignore files in .idea
  * Create parrot-firefox-profiles package
  * Better bash syntax
  * Create new firefox-profiles installation
  * Add parrot firefox profiles to depends of parrot-interface-common
  * Fix the link to use direct url
  * Reverse url of parrot doc
  * Improve bookmark bar
  * Add home to toolbar
  * Change titlebar to pref instead of defaultPref
  * Do not show start page. Use home button instead
  * Add more bookmarks
  * More firefox bookmark
  * Remove old dropped settings

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Oct 2022 13:55:02 +0200

parrot-interface (5.1.6) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Try blocking extension landing page
  * try extensions.postDownloadThirdPartyPrompt to disable landing page
  * Remove wrong extension settings
  * Add name of contributor to license

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 23 Sep 2022 00:16:51 +0200

parrot-interface (5.1.5) parrot-updates; urgency=medium

  * Do not disable geo.enabled.
  * Do not force disable netinfo in dom
  * Remove fixme in search engine. FIrefox iwas using duckduckgo when tested
  * Remove fixme about toolbar. Didn't happen in latest test
  * Add network.cookie.cookieBehavior
  * do not lock extension settings
  * Add description for pbmode of cookie and fix a syntax err
  * Try to use dark theme by extension setting
  * Remove fixme. Dark theme done
  * try strict for privacy again
  * Add browser policy setting to use duckduckgo as search engine
  * remove fixme. worked in latest test
  * Remove icons in bookmark
  * Update License

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 17 Sep 2022 14:06:18 +0200

parrot-interface (5.1.4) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Do not disable geo.enabled.
  * Do not force disable netinfo in dom

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 16:42:15 +0200

parrot-interface (5.1.3) parrot-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 12 Sep 2022 16:24:28 +0200

parrot-interface (5.1.2) parrot-updates; urgency=medium

  * New structure. Test with parrot and htb in folder
  * Add vuln db bookmark
  * Fix spelling error in changelog
  * Update section folderID for all bookmark addrs
  * Fix typo in changelog
  * Fix wrong up-case name of folderId
  * Try icon with hardcoded base64 data
  * fix wrong item id in parrot bookmark addrs
  * Test for sub dir
  * Fix url of parrot icon
  * Add flight tracking
  * Fix name of airportia
  * Update section name to iconData to use base64 image
  * Test new structure for sub folder
  * Add cam links
  * Move sub folders in osint to main folder
  * Swap position of land and sea vs live cam
  * Complete OSINT bookmark
  * Fix missing folderId for bookmark addrs
  * Fix up-case of folderId
  * Fix wrong section "title" of folder Search Engine
  * Fix up-case in name
  * Fix packetStorm name
  * Add privacy and security folder
  * Add programming to resources
  * Add linux bookrmarks
  * Move launchers to parrot-menu
  * Add bookmark for pentest and change folders
  * Remove installation of old launchers
  * Fix autocompletion on search bar
  * Replace old v2 torhiddenwiki with onionlinks v3
  * Add more bookmark to learning resources
  * Enable suggest history again

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 16:23:38 +0200

parrot-interface (5.1.1) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Fix json syntax error
  * Fix JS syntax
  * Add option to disable URL trim
  * Hide title bar
  * Increase default privacy
  * Regroup settings
  * Disable geo by default
  * Add some privacy settings
  * Add preferences
  * Move sock dns settings to dns block
  * Improve setting grouping
  * Add more enhanced settings
  * Add search engine settings, force google to bottom
  * remove setting that doesn't change the search engine
  * Improve grouping
  * improve setting groups
  * Add toolkit.telemetry.pioneer-new-studies-available
  * Add more telemetry settings
  * Add pocket settings
  * Add newtabpage settings
  * Add settings to force blank page
  * Try customize UI
  * Fix wrong network.dns.blockDotOnion value
  * Add disable add-on config and remove duplicate setting
  * Force firefox to use dark theme
  * Disable recommended add-ons
  * Force disable extension recommend to false
  * Fix a syntax error
  * Fix the ui setting
  * Enable media.video_stats.enabled
  * Disable some content blocking report options
  * Enable font enumeration setting
  * Add option browser.region.update.region
  * Disable update region
  * Add some java script settings
  * add browser.bookmarks.addedImportButton
  * Set customized ui as default pref
  * remove browser.bookmarks.addedImportButton which is a wrong setting
  * remove defpref for uiCustomization which firefox doesn't use
  * Add webrtc settings
  * Comment webrtc settings
  * Update startup page domain to https://start.parrotsec.org

  [ Lorenzo "Palinuro" Faletra ]
  * add osint category

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 07 Sep 2022 00:52:22 +0200

parrot-interface (5.1.0) parrot-updates; urgency=medium

  * Update firefox bookmarks.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Aug 2022 13:46:56 +0200

parrot-interface (5.0.11) parrot-updates; urgency=medium

  * Make mate, kde and xfce depend on parrot-displaymanager.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 24 Feb 2022 22:25:23 +0100

parrot-interface (5.0.10) parrot-updates; urgency=medium

  * Don't install mate desktop if upgrading from the 4.x metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 14:25:34 +0100

parrot-interface (5.0.9) parrot-updates; urgency=medium

  * Receive xvkbd dependency from parrot-core.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 00:17:40 +0100

parrot-interface (5.0.8) parrot-updates; urgency=medium

  * Update xfce metapackage.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 21 Jan 2022 16:18:06 +0100

parrot-interface (5.0.7) lts-updates; urgency=medium

  * Include htb-alt login picture.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 19:54:17 +0100

parrot-interface (5.0.6) lts-updates; urgency=medium

  * Include HacTheBox login theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 19:45:51 +0100

parrot-interface (5.0.5) lts-updates; urgency=medium

  * Update firefox profile.
  * Re-organize desktop metapackages.
  * Add display manager settings.
  * Import zsh metapackage from parrot-tools.
  * Make installation more lightweight.
  * Add missing plymouth dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 19:37:52 +0100

parrot-interface (5.0.4) lts-updates; urgency=medium

  * Use new parrot-core instead of old parrot-skel.
  * Remove privacy-badger and https-everywhere.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 20:10:33 +0100

parrot-interface (5.0.3) lts-updates; urgency=medium

  * Remove deprecated dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 18:10:41 +0100

parrot-interface (5.0.2) lts-updates; urgency=medium

  * Update firefox launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Nov 2021 13:36:16 +0100

parrot-interface (5.0.1) lts-updates; urgency=medium

  * Use firefox-esr exclusively.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Oct 2021 13:36:04 +0200

parrot-interface (5.0.0) lts-updates; urgency=medium

  * Add parrot-icon-theme dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 31 Aug 2021 19:06:14 +0200

parrot-interface (4.11.3) rolling; urgency=medium

  * Fix typo in firefox profile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 07 Jul 2021 10:56:32 +0200

parrot-interface (4.11.2) rolling; urgency=medium

  * Improve firefox privacy settings.
  * Add opensnitch.
  * Add cpupower-gui.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 18 May 2021 21:17:44 +0200

parrot-interface (4.11.1) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Remove redshift
  * Fix wrong name of fonts-cantarell
  * Add mugshot, the profile manager for whisker's menu of xfce4
  * Update deb standard to 4.5.1
  * Change section to metapackages (fix warn msg)
  * Add menulibre (application editor) for xfce

  [ Lorenzo "Palinuro" Faletra ]
  * Bump new package version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Mar 2021 23:51:01 +0100

parrot-interface (4.11) rolling-testing; urgency=medium

  * Fix bash.academy link in firefox bookmarks.
  * Update donations link in firebox bookmarks.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Feb 2021 18:39:59 +0100

parrot-interface (4.10+parrot10) rolling-testing; urgency=medium

  * Move onboard virtual keyboard to parrot-interface-common.
  * Add dasher visual keyboard to parrot-interface-common.
  * Update debian standard version.
  * Update new copyright.
  * Fix invalid section name.

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 20 Aug 2020 01:18:06 +0700

parrot-interface (4.10+parrot9) rolling-testing; urgency=medium

  * Update parrot-xfce description.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 15 Aug 2020 23:18:06 +0200

parrot-interface (4.10+parrot8) rolling-testing; urgency=medium

  * Include mate-system-monitor in parrot-xfce.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Aug 2020 12:16:55 +0200

parrot-interface (4.10+parrot7) rolling-testing; urgency=medium

  * Add network-manager to parrot-xfce.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Aug 2020 11:37:51 +0200

parrot-interface (4.10+parrot6) rolling-testing; urgency=medium

  * Update parrot-xfce architecture from any to all.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Aug 2020 13:25:14 +0200

parrot-interface (4.10+parrot5) rolling-testing; urgency=medium

  * Drop tasksel metapackage for xfce (it installs mate as well).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Aug 2020 13:22:48 +0200

parrot-interface (4.10+parrot4) rolling-testing; urgency=medium

  * Fix typo in parrot-xfce metapackage.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Aug 2020 14:18:41 +0200

parrot-interface (4.10+parrot3) rolling-testing; urgency=medium

  * Move hexchat to extras.
  * Add element-desktop matrix client.
  * Remove dead links from browser profile.
  + Add FSF email self defense manual to browser profile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Aug 2020 03:38:31 +0200

parrot-interface (4.10+parrot2) rolling-testing; urgency=medium

  * Fix install file.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 20:20:58 +0200

parrot-interface (4.10+parrot1) rolling-testing; urgency=medium

  * Add xfce support.
  * Remove hardcoded browser extensions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 19:21:43 +0200

parrot-interface (4.9+parrot10) rolling; urgency=medium

  * Remove snapd.
    + We don't see why canonical should be able to apply telemetry to our users.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 23 Jun 2020 12:31:52 +0200

parrot-interface (4.9+parrot9) rolling-testing; urgency=medium

  * Fix mozilla extensions bug.
    +				     _____
    +				    ||	 ||
    +				    |\___/|
    +				    |	  |
    +				    |	  |
    +				    |	  |
    +				    |	  |
    +				    |	  |
    +				    |	  |
    +			       _____|<--->|_____
    +			      /     |	  |	\
    +			 /    |     |	  |	| \
    +			 |    |     |	  |	|  |
    +			 |    |     |	  |	|  |
    +			 |			|  |
    +			 |			|  |
    +			 |			  /
    +			 |			 /
    +			  \		       /
    +			   \		      /
    +			    |		      |
    +			    |		      |
    +

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Apr 2020 15:38:03 +0200

parrot-interface (4.9+parrot8) rolling-testing; urgency=medium

  * Include privacy badger.
  * Include ublock origin.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Apr 2020 13:35:39 +0200

parrot-interface (4.9+parrot7) rolling-testing; urgency=medium

  * Remove old keyboard selector based on lxkeymap.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Apr 2020 19:17:46 +0200

parrot-interface (4.9+parrot6) rolling-testing; urgency=medium

  * Remove old lxkeyboard package (deprecated).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 24 Apr 2020 20:20:43 +0200

parrot-interface (4.9+parrot5) rolling-testing; urgency=medium

  * Fix firefox config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Mar 2020 15:29:20 +0100

parrot-interface (4.9+parrot4) rolling-testing; urgency=medium

  * Don't use sddm for kde.
  * Include virtualbox guest dkms.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Mar 2020 23:14:46 +0100

parrot-interface (4.9+parrot3) rolling-testing; urgency=medium

  * Force parrot.js firefox setting and override default values.
  * Add encryptpad.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Mar 2020 22:42:17 +0100

parrot-interface (4.9+parrot2) rolling-testing; urgency=medium

  * Disable telemetry in firefox.
  * Add missing bookmarks.
  * Remove amazon shit from firefox configs.
  * Enable tracking protection when possible.
  * Fix policies.json firefox path.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 20 Feb 2020 23:37:10 +0100

parrot-interface (4.9+parrot1) rolling; urgency=medium

  * Change approach to firefox profiles.
  * Temporarily disable noscript.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 20 Feb 2020 20:55:41 +0100

parrot-interface (4.8+parrot7) rolling-testng; urgency=medium

  * Update firefox profiles.
  * Remove parrot-icons-stub experiment.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Feb 2020 01:33:10 +0100

parrot-interface (4.8+parrot6) rolling-testing; urgency=medium

  * Install only primary libreoffice applications.
  * Remove some useless programs nobody wanted.
  * Create the parrot-interface-extra metapackage.
  * Make default DE icons removable via parrot-icons-stub to save extra space.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Feb 2020 23:31:12 +0100

parrot-interface (4.8+parrot5) rolling-testing; urgency=medium

  * Re-include snapd and cheese.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 31 Jan 2020 19:03:44 +0100

parrot-interface (4.8+parrot4) rolling-testing; urgency=medium

  * Update Makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Jan 2020 22:04:45 +0100

parrot-interface (4.8+parrot3) rolling; urgency=medium

  * Add missing kde packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Jan 2020 18:57:53 +0100

parrot-interface (4.8+parrot2) rolling-testing; urgency=medium

  * Add firefox and chromium plugins via package manager.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 25 Nov 2019 01:31:26 +0100

parrot-interface (4.8+parrot1) rolling-testing; urgency=medium

  * Remove thunderbird and enigmail from parrot-interface-full.
  * Move parrot-updater as recommended.
  * Remove snapd from recommends.
  * Move postgresql hook to parrot-core.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 21 Oct 2019 14:53:55 +0200

parrot-interface (4.7+parrot1) testing; urgency=medium

  * Remove some useless tools to make the system more lightweight.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jun 2019 16:45:59 +0200

parrot-interface (4.6+parrot3) testing; urgency=medium

  * Add network-manager vpn plugins to parrot-mate.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Apr 2019 02:37:33 +0200

parrot-interface (4.6+parrot2) testing; urgency=medium

  * Replace dino-im (xmpp client) with revolt or nheko (matrix clients).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 16 Apr 2019 20:32:08 +0200

parrot-interface (4.6+parrot1) testing; urgency=medium

  * Update for Parrot 4.6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 19 Mar 2019 23:15:38 +0100

parrot-interface (4.3+parrot3.1) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Feb 2019 17:38:09 +0100

parrot-interface (4.3+parrot2) testing; urgency=medium

  * Remove deprecated gnome-shell extension.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 10 Jan 2019 03:30:41 +0100

parrot-interface (4.3+parrot1) testing; urgency=medium

  * Drop unsupported desktops.
  * Improve parrot-interface-full
  * Review required packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 04 Nov 2018 18:07:50 +0100

parrot-interface (4.2+parrot2) testing; urgency=medium

  * Move gnome-software from parrot-interface-common to parrot-interface-full.
  * Drop default gnome-software flatpak plugin.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Aug 2018 05:13:15 +0200

parrot-interface (4.2+parrot1) testing; urgency=medium

  * Add gnome-software with snap and flatpak support.
  * Use thunderbird by default.
  * Clean some useless dependencies.
  * Other minor changes.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 11 Aug 2018 00:54:00 +0200

parrot-interface (4.1+parrot2) testing; urgency=medium

  * Replace pidgin with dino-im (it's 2018, not 2006).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 28 Jun 2018 17:20:04 +0200

parrot-interface (4.1+parrot1) testing; urgency=medium

  * Bump Debian-Standard version 4.1.4.
  * Include pidgin as recommended package.
  * Remove gnumeric and abiword.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 02 Jun 2018 02:43:49 +0200

parrot-interface (4.0+parrot5) testing; urgency=medium

  * Remove mate-user-share.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 03:41:32 +0200

parrot-interface (4.0+parrot4) testing; urgency=medium

  * Add redshift.
  * Clean dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Apr 2018 17:26:29 +0200

parrot-interface (4.0+parrot3) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 30 Jan 2018 18:53:49 +0100

parrot-interface (4.0+parrot2) testing; urgency=medium

  * Remove old gnome extensions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 30 Jan 2018 12:10:20 +0100

parrot-interface (4.0+parrot1) testing; urgency=medium

  * Update firefox extensions (ublock origin, noscript, privacy badger).
  * Improve parrot-interface-common dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 Nov 2017 00:06:39 +0100

parrot-interface (4.0+parrot0) testing; urgency=medium

  * Rewrite firefox launchers to be sandboxed by firejail.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 22 Oct 2017 23:00:43 +0200

parrot-interface (3.19+parrot1) testing; urgency=medium

  * Minor fix to firefox config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 15 Oct 2017 11:58:31 +0200

parrot-interface (3.19+parrot0) testing; urgency=medium

  * Allow javascipt globally on firefox.
  * Add version tag to firefox homepage.
  * Add xdg-user-dirs dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 15 Oct 2017 01:29:05 +0200

parrot-interface (3.18+parrot1) testing; urgency=medium

  * Update d/*.install

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Sep 2017 01:00:56 +0200

parrot-interface (3.18+parrot0) testing; urgency=medium

  * Add lxkeymap.
  * Add parrot keyboard selector popup.
  * Update parrot-mate for mate 1.18.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 03 Sep 2017 13:23:09 +0200

parrot-interface (3.17+parrot1) testing; urgency=medium

  * Add mate-calc.

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Thu, 31 Aug 2017 02:49:54 +0200

parrot-interface (3.17+parrot0) testing; urgency=medium

  * Add snapd.

 -- Lisetta "Sheireen" Ferrero <sheireen@autistiche.org>  Wed, 26 Jul 2017 12:58:39 +0200

parrot-interface (3.16+parrot2) testing; urgency=medium

  * Remove xul-ext-torbirdy.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Jul 2017 14:36:38 +0200

parrot-interface (3.16+parrot1) testing; urgency=medium

  * Add useful dependencies to parrot-interface-common.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 04 Jul 2017 15:30:21 +0200

parrot-interface (3.16+parrot0) testing; urgency=medium

  * Add parrot-updater dependency
  * Add gdm3 as an alternative display manager for gnome

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 30 Apr 2017 20:39:24 +0200

parrot-interface (3.15+parrot2) testing; urgency=medium

  * Change firefox launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 05 Mar 2017 21:26:19 +0100

parrot-interface (3.15+parrot1) testing; urgency=medium

  * Fix gnome metapackage

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 04 Mar 2017 10:26:08 +0100

parrot-interface (3.15+parrot0) testing; urgency=medium

  * Add missing dependencies
  * Improve kde,lxde,gnome metapackages
  * Add xfce again
  * Improve browser packages
  * Use sddm for kde and add exception on parrot-interface-common

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 04 Mar 2017 02:17:23 +0100

parrot-interface (3.14+parrot3) testing; urgency=medium

  * Remove lightbeam as it installs more than 700Mb of useless dependencies (texlive)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 02 Mar 2017 14:43:05 +0100

parrot-interface (3.14+parrot2) testing; urgency=medium

  * Add onboard virtual keyboard

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Feb 2017 18:53:18 +0100

parrot-interface (3.14+parrot1) testing; urgency=medium

  * Improve metapackages

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 26 Feb 2017 17:00:10 +0100

parrot-interface (3.14+parrot0) testing; urgency=medium

  * Add cinnamon support
  * Prevent installation of xfce when mate is removed
  * Pretend to have a beer offered by erg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 21 Feb 2017 21:39:28 +0100

parrot-interface (3.13+parrot0) testing; urgency=medium

  * Move firefox profiles to parrot-skel

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Feb 2017 01:29:46 +0100

parrot-interface (3.12+parrot1) testing; urgency=medium

  * Fix firefox profiles

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 19 Feb 2017 04:45:28 +0100

parrot-interface (3.12+parrot0) testing; urgency=medium

  * Remove packages which depend from gtkd
  * Add firefox-esr in alternative to firefox

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Feb 2017 19:09:56 +0100

parrot-interface (3.11+parrot2) testing; urgency=medium

  * Import changes from git

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 14 Feb 2017 13:08:13 +0100

parrot-interface (3.11+parrot1) testing; urgency=medium

  * Include mate-applets

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Tue, 14 Feb 2017 13:09:07 +1100

parrot-interface (3.11+parrot0) testing; urgency=medium

  * Change firefox homepage
  * Adjust firefox bookmars
  * Enable .onion browsing
  * Clean firefox timestamps in configs
  * Improve desktop metapackages (adding tasksel tasks)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 12 Feb 2017 17:13:18 +0100

parrot-interface (3.10+parrot0) testing; urgency=medium

  * Replace firefox-esr with firefox (latest version is better)

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Wed, 04 Jan 2017 15:03:49 +0300

parrot-interface (3.10+parrot0) testing; urgency=medium

  * replace kdm with lightdm-parrot
  * add missing mate dependencies

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 24 Dec 2016 01:01:30 +0100

parrot-interface (3.9+parrot6) testing; urgency=medium

  * include mate-applets and mate-sensors-applet

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 21 Dec 2016 22:59:54 +0100

parrot-interface (3.9+parrot5) testing; urgency=medium

  * Remove parrot-welcome (we need to rewrite it)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Dec 2016 19:13:55 +0100

parrot-interface (3.9+parrot4) testing; urgency=medium

  * remove mate-desktop environment to save 122MB of disk space

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Dec 2016 16:13:12 +0100

parrot-interface (3.9+parrot3) testing; urgency=medium

  * Remove unusable dependency
  * add mate-desktop-environment dependency

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Dec 2016 15:59:21 +0100

parrot-interface (3.9+parrot2) testing; urgency=medium

  * Fix wrong xorg dependencies

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Dec 2016 02:09:57 +0100

parrot-interface (3.9+parrot1) testing; urgency=medium

  * Fix trackpad support

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Sun, 11 Dec 2016 12:14:14 +0300

parrot-interface (3.9+parrot0) testing; urgency=medium

  [ Lisetta "Sheireen" Ferrero ]
  * remove WOT and useless extensions
  * minor fixes 

  [ Lorenzo "Palinuro" Faletra ]
  * Modifyt pakage to use the gbp tool

 -- Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>  Mon, 04 Dec 2016 22:51:32 +0300

parrot-interface (3.8+parrot2) testing; urgency=medium

  * Add breeze-cursor-theme to parrot-mate

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Oct 2016 02:01:53 +0200

parrot-interface (3.8+parrot0) testing; urgency=medium

  * rmove gimp and kdevelop from parrot-interface-full

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 04 Sep 2016 11:11:21 +0200

parrot-interface (3.7+parrot2) testing; urgency=medium

  [ Lisetta "Sheireen" Ferrero ]
  * Remove torbrowser and vidalia (to be added to parrot-anon)
  * Remove parrot-conky

  [ Lorenzo "Palinuro" Faletra ]
  * Add new improved firefox profile

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 25 Jul 2016 00:23:48 +0200

parrot-interface (3.7+parrot0) testing; urgency=medium

  * Include torbrowser and vidalia

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 22 Jul 2016 18:49:51 +0200

parrot-interface (3.6+parrot0) testing; urgency=medium

  * Remove custom noscript bundle

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 10 Jul 2016 15:08:35 +0200

parrot-interface (3.5+parrot0) testing; urgency=medium

  * Fix firefox profile

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Tue, 21 Jun 2016 18:51:06 +0200

parrot-interface (3.4+parrot0) testing; urgency=medium

  * Make parrot-interface-full more lightweight

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Fri, 17 Jun 2016 12:19:52 +0200

parrot-interface (3.3+parrot3) testing; urgency=medium

  * Refine dependencies for gtk3

 -- Lisetta "Sheireen" Ferrero <sheireen@autistiche.org>  Sun, 05 Jun 2016 01:45:01 +0400

parrot-interface (3.3+parrot2) testing; urgency=medium

  * Remove useless files now moved to parrot-core

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Tue, 24 May 2016 01:07:01 +0200

parrot-interface (3.3+parrot1) testing; urgency=medium

  * Replace Code::Blocks with KDevelop

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Fri, 20 May 2016 23:10:14 +0200

parrot-interface (3.3+parrot0) testing; urgency=medium

  * package tested, changing version

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 09:22:03 +0200

parrot-interface (3.2+parrot6) testing; urgency=medium

  * Add postinst

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 09:13:08 +0200

parrot-interface (3.2+parrot5) testing; urgency=medium

  * Final fix to postgresql (permission has to be set to 775)

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 08:52:56 +0200

parrot-interface (3.2+parrot4) testing; urgency=medium

  * Minor fixes

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 01:10:44 +0200

parrot-interface (3.2+parrot3) testing; urgency=medium

  * Fix firefox-esr conflicts

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 01:05:17 +0200

parrot-interface (3.2+parrot1) testing; urgency=medium

  * Go home iceweasel-frozenmod

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Wed, 18 May 2016 00:35:08 +0200

parrot-interface (3.2+parrot0) testing; urgency=high

  * Fix postgresql startup bug

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Tue, 17 May 2016 23:48:47 +0200

parrot-interface (3.1+parrot2) testing; urgency=medium

  * geany needs to be there!

 -- Lorenzo "Palinuro" Faletra <eclipse@frozenbox.org>  Mon, 18 Apr 2016 01:18:45 +0200

parrot-interface (3.1+parrot1) testing; urgency=medium

  * Fix architecture generation.

 -- Lorenzo "Palinuro" Faletra <eclipse@frozenbox.org>  Mon, 18 Apr 2016 00:24:05 +0200

parrot-interface (3.1+parrot0) testing; urgency=medium

  * Include all the packages related to interface selection.

 -- Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>  Sun, 17 Apr 2016 23:12:40 +0400

parrot-welcome (3.0) testing; urgency=high

  * Update for Parrot 3
  * Debianized package source
  * Import from previous source style

 -- Lisetta "Sheireen" Ferrero <sheireen@frozenbox.org>  Sat, 09 Apr 2016 16:57:01 +0400
